/*Reseting other overwritting stylesheets*/
body{
	background:url(/images/skin/bg/home-bg.jpg) no-repeat center 46px #DDE2E8;
}
.w-w1{ background:none;}
.w-w2{padding-top: 756px;}
#header{
	background: url(/images/skin/bg/nav_band.png) no-repeat top center; 
}
#header, .h-w1, .h-w2{height: 140px;}

.social-list{margin-left: -518px;}

#main{margin:-48px 0 0 0;}
#main .m-w2{background:none;}

.c-w1{margin-top: 28px;}

#content{
	width: 100%;
	left: 15px;
	min-height: 100%;
}
#content ul{overflow: hidden;}
#content ul li{
	margin:0;
	padding: 0;
	width: auto;
	left:auto;
	padding-top: 35px;
	float: left;
	list-style: none;
}

li{margin-left:0px;}

.f-w2{width: 940px; border-top:1px solid #FF7300; background:none;}

/*where to buy*/
#utilities li a.so-wheretobuy{
	display: block;
	height: 1px!important;
	padding-top:44px;
	width: 140px;
	overflow: hidden;
	background: url(/images/skin/bg/cta_where-to-buy_home.png) no-repeat;
	margin-left: 24px;
	margin-top: -8px;
}
	#utilities li a.so-wheretobuy:hover{
		background-position: 0 -43px!important;
	}

/* --Banner-- */
#banner{
	height: 665px;
	padding-bottom: 16px;
	width: 100%;
	position: absolute;
	top:56px;
	left: 0;
	background: url(/images/skin/bg/banner-shadow.png) center bottom no-repeat;
	z-index: 19;
	overflow: hidden;
}

	#banner #slider{
		overflow: hidden;
		position: relative;
	}
		.rslides_tabs{
			position: absolute; 
			bottom:40px;
			left:50%;
			margin-left: -133px;
			height: 20px;
			z-index: 5002;
			height: 53px;
		}
			.rslides_tabs li{
				float: left;
			}
				.rslides_tabs a{
					display: block;
					height: 1px;
					padding-top: 52px;
					width: 53px;
					overflow: hidden;
					background: url(/images/skin/bg/banner-dot.png) no-repeat;
				}

				.rslides_tabs .rslides_here a{ background-position: -60px 0;}

	.rslides {
		position: relative;
		list-style: none;
		overflow: hidden;
		width: 100%;
		padding: 0;
		margin: 0;
	}

	.rslides li {
		-webkit-backface-visibility: hidden;
		position: absolute;
		display: none;
		width: 100%;
		left: 0;
		top: 0;
	}
		.rslides li div{position: relative; height: 649px;}

	.rslides li:first-child {
		position: relative;
		display: block;
		float: left;
	}

	.rslides img {
		display: block;
		height: auto;
		position: absolute;
		top:0;
		left:50%;
		margin-left:-1150px;
		border: 0;
	}


/*home groups*/
.list-ca{margin-bottom: 48px;}
.list-ca ul{margin: 0!important;}
.lcat{float: left; margin-left:8px!important; position: relative!important;}
	.lcat:first-child{ margin-left:0!important;}
.lcat a{
	display: block;
	height: 1px;
	padding-top: 199px;
	overflow: hidden;
	background: green;
	width: 150px;

  -webkit-box-shadow: 0px 0px 2px 0px #000;
          box-shadow: 0px 0px 2px 0px #000;

}
	.lcat a:hover{background-position: 0 -200px!important;}
	.lcat.recreational a{ background: url(/images/market/market_recreational-vehicles.jpg) no-repeat; }
	.lcat.marine a{ background: url(/images/market/market_marine.jpg) no-repeat; }
	.lcat.heavyduty a{ background: url(/images/market/market_heavy-duty-trucks.jpg) no-repeat; }
	.lcat.workvehicles a{ background: url(/images/market/market_work-vehicles.jpg) no-repeat; }
	.lcat.buses a{ background: url(/images/market/market_buses-coaches.jpg) no-repeat; }
	.lcat.specialty a{ background: url(/images/market/market_specialty-vehicles.jpg) no-repeat; }

	.lcat span{
		position: absolute;
		background: red;
		height: 40px;
		width: 44px;
		top:1px;
		left:50%;
		margin-left:-22px;
	}
		.lcat.recreational span{ background: url(/images/market/icon_recreational-vehicles.png) no-repeat; }
		.lcat.marine span{ background: url(/images/market/icon_marine.png) no-repeat; }
		.lcat.heavyduty span{ background: url(/images/market/icon_heavy-duty-trucks.png) no-repeat; }
		.lcat.workvehicles span{ background: url(/images/market/icon_work-vehicles.png) no-repeat; }
		.lcat.buses span{ background: url(/images/market/icon_buses-coaches.png) no-repeat; }
		.lcat.specialty span{ background: url(/images/market/market_specialty-vehicles.png) no-repeat; }






.borderbox, .h-w2, .search-box .search{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.sf_wrapper #banner #slider {
    overflow: visible;
}

#slider .ZoneDesigner, #slider .ZoneDesignerFull{
    top: 140px;
}